<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d99c79e94fee19fbf8d63eb6754255fe">
  <dict>
    <!--2021-12-29 18:10:59.000-->
    <bool key="clir_config_enable">true</bool>
    <!--2021-12-29 18:10:59.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-12-29 18:10:59.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-12-29 18:10:59.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2021-12-29 18:10:59.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2021-12-29 18:10:59.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
